System.Drawing [00 24 00 00 04 80 00 00 94 00 00 00 06 02 00 00 00 24 00 00 52 53 41 31 00 04 00 00 01 00 01 00 07 D1 FA 57 C4 AE D9 F0 A3 2E 84 AA 0F AE FD 0D E9 E8 FD 6A EC 8F 87 FB 03 76 6C 83 4C 99 92 1E B2 3B E7 9A D9 D5 DC C1 DD 9A D2 36 13 21 02 90 0B 72 3C F9 80 95 7F C4 E1 77 10 8F C6 07 77 4F 29 E8 32 0E 92 EA 05 EC E4 E8 21 C0 A5 EF E8 F1 64 5C 4C 0C 93 C1 AB 99 28 5D 62 2C AA 65 2C 1D FA D6 3D 74 5D 6F 2D E5 F1 7E 5E AF 0F C4 96 3D 26 1C 8A 12 43 65 18 20 6D C0 93 34 4D 5A D2 93] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum To be added

Specifies the known system colors.

- Field
  System.Drawing.KnownColor To be added

  The system-defined color of the active window's border.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  The system-defined color of the background of the active window's title bar.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  The system-defined color of the text in the active window's title bar.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  The system-defined color of the application workspace. The application workspace is the area in a multiple-document view that is not being occupied by documents.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  2.0.0.0
  System.Drawing.KnownColor

  The system-defined face color of a 3-D element.

- Field
  2.0.0.0
  System.Drawing.KnownColor

  The system-defined color that is the highlight color of a 3-D element. This color is applied to parts of a 3-D element that face the light source.

- Field
  2.0.0.0
  System.Drawing.KnownColor

  The system-defined color that is the shadow color of a 3-D element. This color is applied to parts of a 3-D element that face away from the light source.

- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  The system-defined face color of a 3-D element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  The system-defined shadow color of a 3-D element. The shadow color is applied to parts of a 3-D element that face away from the light source.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  The system-defined color that is the dark shadow color of a 3-D element. The dark shadow color is applied to the parts of a 3-D element that are the darkest color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  The system-defined color that is the light color of a 3-D element. The light color is applied to parts of a 3-D element that face the light source.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  The system-defined highlight color of a 3-D element. The highlight color is applied to the parts of a 3-D element that are the lightest color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  The system-defined color of text in a 3-D element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  The system-defined color of the desktop.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  2.0.0.0
  System.Drawing.KnownColor

  The system-defined color of the lightest color in the color gradient of an active window's title bar.

- Field
  2.0.0.0
  System.Drawing.KnownColor

  The system-defined color of the lightest color in the color gradient of an inactive window's title bar.

- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  The system-defined color of dimmed text. Items in a list that are disabled are displayed in dimmed text.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  The system-defined color of the background of selected items. This includes selected menu items as well as selected text.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  The system-defined color of the text of selected items.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  The system-defined color used to designate a hot-tracked item. Single-clicking a hot-tracked item executes the item.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  The system-defined color of an inactive window's border.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  The system-defined color of the background of an inactive window's title bar.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  The system-defined color of the text in an inactive window's title bar.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  The system-defined color of the background of a ToolTip.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  The system-defined color of the text of a ToolTip.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  The system-defined color of a menu's background.

  1.0.5000.0
  2.0.0.0
- Field
  2.0.0.0
  System.Drawing.KnownColor

  The system-defined color of the background of a menu bar.

- Field
  2.0.0.0
  System.Drawing.KnownColor

  The system-defined color used to highlight menu items when the menu appears as a flat menu.

- Field
  System.Drawing.KnownColor To be added

  The system-defined color of a menu's text.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  The system-defined color of the background of a scroll bar.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  The system-defined color of the background in the client area of a window.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  The system-defined color of a window frame.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  The system-defined color of the text in the client area of a window.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0
- Field
  System.Drawing.KnownColor To be added

  A system-defined color.

  1.0.5000.0
  2.0.0.0